body{
    text-align: center;
}

p{
    
    
}

.text0{
    
    text-align: left;
    color: white;
    font-family: Georgia, 'Times New Roman', Times, serif;
    border-color: black;
    background-color: black;
    border-width: 50px;
    word-spacing: 20px;
    

}

.text
{
    margin-left: 325px;
}
.text1{   
    background-color: orange;
    border-width: 1px;
    margin-left: 125px;
    border: solid black;
    width: 350px;
    text-align: center;
}


.text2{
    background-color: blue;
    border-width: 2px;
    margin-left: 125px;
    border: solid black;
    width: 350px;
    text-align: center;
}    

.text3{
    background-color: green;
    border-width: 3px;
    margin-left: 125px;
    border: solid black;
    width: 350px;
    text-align: center;
}

.text4{
    background-color: yellow;
    border-width: 4px;
    margin-left: 125px;
    border: solid black;
    width: 350px;
    text-align: center;
}


img{
    width: 300px;
    border: solid grey;
}

.img1{
    border-width: 2.5px;
    border: color black
}

.img2{
    border-width: 6px;
    border: color grey  
}


